datablock WheeledVehicleTire(ViperTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./emptywheel.dts";
	
	mass = 10;
    radius = 0.4;
    staticFriction = 5;
   kineticFriction = 5;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 18000;
   lateralDamping = 8000;
   lateralRelaxation = 0.01;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 14000;
   longitudinalDamping = 4000;
   longitudinalRelaxation = 0.01;
   radius = 0.4;
};

datablock WheeledVehicleSpring(ViperSpring)
{
   // Wheel suspension properties
   length = 0.2;			 // Suspension travel
   force = 6000; //3000;		 // Spring force
   damping = 1000; //600;		 // Spring damping
   antiSwayForce = 12; //3;		 // Lateral anti-sway force
};